﻿@media screen and (min-width: 1100px) and (max-width: 1300px) {
    .rgt_w {
        width: 101px;
    }
    .login_w {
        width: 75px;
    }
    .navbox>ul {
        column-gap: 16px;
    }
    .navbox>ul>li>a {
        font-size: 14px;
    }
    .search_w {
        width: 47px;
    }
    .search_btn,
    .lg_box {
        column-gap: 10px;
    }
    .nav_hv>ul {
        width: 222px;
    }
    .nav_hv>ul>li>ul {
        left: 221px;
    }
}

@media screen and (max-width: 1024px) {
    .nonemedia{display:none !important;}
    .media_dk_none {
    display: block !important;
}
.ar_ds_all {
    padding-right: 0;
}
.media_dk_none .twobox>h3, .media_dk_none .twobox>p{color:#fff;}
    .lg_aleft,
    .lg_articaltxt {
        width: 100%;
    }
    .lg_artical {
        flex-wrap: wrap;
    }
    .artical_lg .slick-next {
        right: 0;
    }
    .artical_lg .slick-prev {
        left: 0;
    }
    .artical_lg .slick-slide img {
        width: 100%;
    }
    .col_artical {
        flex-basis: calc(48% - 30px);
    }
    .navbox>ul>li>a {
        white-space: initial;
        padding: 10px 15px;
    }
    #searchshow_click1 {
        display: block !important;
    }
    .navbox {
        position: fixed;
        width: 300px;
        top: 0;
        background: #3b3939;
        bottom: 0;
        left: -100%;
        z-index: 9;
        opacity: 0;
        visibility: hidden;
        transition: all .5s ease-in-out;
        overflow-y: auto;
    }
      .navbox::-webkit-scrollbar { -webkit-appearance: none; }

            .navbox::-webkit-scrollbar:vertical { width: 11px; }

            .navbox::-webkit-scrollbar:horizontal { height: 11px; }

        .navbox::-webkit-scrollbar-thumb { border-radius: 8px; border: 2px solid white; /* should match background, can't be transparent */ background-color: rgba(0, 0, 0, .5); }

    .shownv {
        left: 0;
        opacity: 1;
        visibility: initial;
    }
    .navbox>ul>li {
        width: 100%;
    }
    .navbox>ul {
        flex-wrap: wrap;
    }
    .lg_box {
        display: none !important;
    }
    header {
        padding: 6px 10px;
        border-radius: 10px;
        margin-top: 15px;
        height: 70px;
    }
    .search_w {
        width: 43px;
        height: 43px;
    }
    .left_src .searchinput {
        left: -196px;
    }
    .searchinput>input {
        width: 250px;
    }
    .stickybox header {
       
        margin-top:0;    border-radius: 0;
    }
    .stickybox{    position: relative;}
    .logo {
        width: 165px;
        display: inline-block;
        padding: 10px 0px;
    }
    .search_btn,
    .lg_box {
        float: right;
        padding: 7px 0px;
    }
    .logo>a {
        display: initial;
    }
    .nvds {
        display: block;
    }
    .nav_drop_divide {flex-wrap: wrap;}
    .nav_divide_right {
    width: 100%;
    flex-wrap: wrap;
}

.box_tx_nav {
   
    width: 100%;
   
}
    .nav_hv>ul>.active_first>ul,
    .nav_hv>ul>li>ul {
        display: none !important;
    }
    
    .widthcng .nav_drop1,.widthcng .halfw,.widthcng .halfw .scroll_nav{width:100%;}
    .widthcng .halfw .scroll_nav{padding:0;}
    .scroll_nav {
   
    margin-bottom: 0;
}
    .nav_hv>ul,
    .nav_divide_left,
    .artical_drop,
    .artical_drop>ul>li>ul {
        width: 100%;
        z-index: 9;
    }
    .allht {
        height: auto;
    }
    .nav_drop1,
    .artical_drop,
    .artical_drop>ul>li>ul {
        position: relative;
        top: 0;
    }
    .artical_drop>ul>li>ul {
        right: 0;
    }
    .shape_arw>a::before {
        display: none;
    }
    .artical_drop>ul>li>a::before {
        transform: rotate(90deg);
    }
    .nav_drop1 {
        border-radius: initial;
    }
    .nav_hv>ul>li>a>i {
        display: none;
    }
    
 
}

@media screen and (min-width: 990px) and (max-width: 1100px) {
    .tab_card .nav-tabs .nav-link {
        padding: 13px 15px;
        font-size: 13px;
    }
    .tab_card .nav-tabs {
        column-gap: 10px;
    }
}

@media screen and (max-width: 768px) {
    .nv_ft>li>a {
   
    padding: 10px 0px;
   
}
    .scholar_d>ul>li>h4, .scholar_d>ul>li>span,.text1>h2, .text1>a{font-size: 30px;}
    .ft_top{    margin-bottom: 20px;}
    .tab_card .nav-tabs {
        column-gap: 10px;
        display: flex;
        flex-wrap: nowrap;
        text-align: center;
        margin-bottom: 20px;
    }
    .tab_card .nav-tabs .nav-link {
        padding: 10px 5px;
        font-size: 14px;
    }
    .black_tab {
        width: 100%;
    }
    .black_tab>ul {
        justify-content: space-between;
    }
    .black_tab>ul>li,
    .subscrib_box {
        width: 100%;
    }
    .txt_sub {
        padding-left: 10px;
        padding-top: 10px;
    }
    .popup .modal-dialog {
        max-width: 100%;
    }
    .txt_sub>h4 {
        font-size: 20px;
    }
    .social_fix {
        position: relative;
        left: 0;
        top: 0;
        transform: initial;
        display: flex;
        justify-content: space-between;
        margin-bottom: 10px;
    }
    .colum_card {
        column-gap: 0;
    }
    .card_lg_box {
        width: 100%;
    }
    .filderbox,
    .tab_lr_card {
        column-gap: 0;
        flex-wrap: wrap;
    }
    .flt_select {
        width: 100%;
        margin-bottom: 10px;
    }
    .selecotr-item,
    .ftr_search>button {
        width: 50%;
    }
    .blnone {
        display: none !important;
    }
    .banner>h1 {
        font-size:33px;
        margin-bottom: 20px;
    }
    .banner>p,.banner>Span {
        width: 100%;
        font-size: 20px;
    }
    .banner>Span {font-size: 15px;}
    
    .banner>a {
           width: auto;
    margin-top: 20px;
    height: auto;
    font-size: 20px;
    padding: 15px 17px;
    }
    .heading_txt>h2,
    .steptxt>h2,
    .btnjoin>a,
    .tv_vr_txt>h3 {
          font-size: 22px;
    width: auto;
    padding: 13px 20px;
    }
    .heading_txt>span,
    .steptxt>p,
    .tv_vr_txt>p,
    .rsvtxt,
    .btm_ftr>ul>li>a {
        font-size: 15px;
    }
    .steptxt>p {
        text-align: left;
    }
    .steptxt>h2 {
        margin-bottom: 10px;
        padding:0;
    }
    .chart_box{    width: 90%;
    margin: auto;}
    .stepbx>img{ margin-bottom: 20px;}
    .stepbx {
        margin-bottom: 20px;
    }
    .for_all>a {
       
        padding: 10px 12px;
        text-align: center;
        font-size: 12px;
    }
    .chart_box {
        padding-bottom: 30px;
    }
    .footer_lft,
    .txt_ftr {
        margin-bottom: 20px;
    }
    .howwork_bx,
    .widbox_img {
        margin-top: -5px;
    }
    .tb_vr {
        flex-wrap: wrap;
        padding: 20px 0px 0px 0px;
    }
    .boxtb1,
    .boxtb2 {
        width: 100%;
    }
    .tb_vr .nav-tabs .nav-link {
        font-size: 16px;
        padding: 8px 0px 9px 0px;
    }
    .boxtb2 {
        padding: 10px;
    }
    .tb_vr .nav-tabs {
        padding: 10px 0px;
        display:none !important;
    }
    .btm_ftr>ul,
    .lg_artical {
        flex-wrap: wrap;
    }
    .logo>a {
        height: 30px;
    }
    .pd_gape {
        padding: 0 0px;
    }
    .artical_lg {
        padding: 0;
    }
    .lg_articaltxt>a {
        font-size: 20px;
        line-height: 27px;
    }
    .col_artical {
        margin: 0 0 10px 0;
        flex-basis: 100%;
    }
    
   .boxtb2 .tab-content>.tab-pane {
    display: block;
    opacity: 1;
    margin-bottom: 20px;
    border-bottom: 1px solid #fff;
}

.banner {
    width: 100%;
    
}
.breadcumb>ul>li:nth-child(3),.breadcumb>ul>li:nth-child(2):after{display:none;}
}